Bug 824026 - ipa-server-install --version is 2.1.9
ipa-server-install --version is 2.1.9
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ipa (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Rob Crittenden
IDM QE LIST
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 11:25 EDT by Namita Soman
Modified: 2012-05-22 12:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-22 12:34:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Namita Soman 2012-05-22 11:25:54 EDT
Description of problem:
Version is not updated to 2.2
# ipa-server-install --version
2.1.90.rc1



Version-Release number of selected component (if applicable):
ipa-server-2.2.0-14.el6.x86_64

How reproducible:
always

Steps to Reproduce:
1.ipa-server-2.2.0-14.el6.x86_64
2.
3.
  
Actual results:
2.1.90.rc1

Expected results:
2.2

Additional info:
Comment 1 Dmitri Pal 2012-05-22 12:34:28 EDT
It is too late to fix in 6.3 and though it is a bug it will go away in 6.4. It does not grant errata so the only way to deal with this issue is to close it.

Note You need to log in before you can comment on or make changes to this bug.